<template>
  <a :href="item.path"
    class="dataset-info-box text-dark text-decoration-none mt-3">
    <div class="dataset-info-box-body">
      <div class="row">
        <div
          class="dataset-info-box-description-container col-12 col-md"
          data-cy="dataset-description"
        >
          <span class="editorial-content-badge">Editorial content</span>
          <div data-cy="dataset-title" class="mt-3">
            <h2 class="card-title">{{ item.title }}</h2>
          </div>
        </div>
      </div>
    </div>
  </a>
</template>

<script>
export default {
  name: "EditorialContentInfoBox",
  props: {
    item: Object
  }
}
</script>

<style scoped>
.dataset-info-box-body {
  min-height: initial;
}
.editorial-content-badge {
  color: gray;
  font-style: italic;
  font-size: small;
}
</style>
